status: done
data:
  - name: default-0
    how: shell
    order: 50
    when: []
    summary:
    where: []
    script: []
    __class__:
        module: tmt.steps.finish.shell
        name: FinishShellData
